body {
	background-color:#035273;
	color:#fff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:90%;
}

img {
	border:none;
}

#container {
	margin:0px auto;
	width:600px;
}

h1,
#subtitle {
	text-align:center;
}

h1 {
	margin:20px 0px 0px 0px;
}

h2 {
	font-size:120%;
	margin:0px;
	padding-top:15px;
}

p {
	margin:5px 0px;
}

#content {
	background-color:#f1f1dd;
	background-image:url(/images/crows_294x400.png);
	background-position:left;
	background-repeat:no-repeat;
	color:#035273;
	height:400px;
	padding:0px 15px 0px 315px;
	width:270px;
}

form {
	margin:15px 150px;
	position:relative;
}

fieldset {
	border:none;
}

input.jagged {
	background-color:#035273;
	background-image:url(/images/crow_input.png);
	background-position:left;
	background-repeat:no-repeat;
	border:0px;
	font-size:16px;
	font-weight:bold;
	height:23px;
	padding:3px 20px 0px 28px;
	width:221px;
}

input.submit {
	position:absolute;
	left:269px;
	top:0px;
}
